<?php
	if (file_exists("../../filtrar_visitas.php")) { include_once "../../filtrar_visitas.php"; }
	else if (file_exists("filtrar_visitas.php")) { include_once "filtrar_visitas.php"; }
	
	/*
	//cena Penya:
	$tematica = "penya";
	$fecha = "30/11/2007";
	$titulo = "Sopar d'inauguraci&oacute;";
	$texto = "Sopar d'inauguraci&oacute; de la Penya Blanc i Blava de Cambrils.
			<br>
			El sopar es far&agrave; en el Restaurant Rovira de Cambrils.
			<br>
			Interessats trucar al: 678588426
			<br>
			Preu: 35€";
	noticia($tematica, $fecha, $titulo, $texto);
	echo "<br><br>";
	*/
	
	/*
	//Autobus al Monjuic:
	$tematica = "penya";
	$fecha = "11/11/2007";
	$titulo = "Autob$uacute;s a Montju&iuml;c";
	$texto = "El proper dia 10/11 de novembre es proporcionar&aacute; un autob&uacute;s per anar al partit  de lliga  RCD ESPANYOL - AT BILBAO.<br>Preu:<br>Socis de la penya Cambrils 12€<br>No socis 17€";
	noticia($tematica, $fecha, $titulo, $texto);
	echo "<br><br>";
	*/
	
	//Delfos:
	$tematica = "penya";
	$fecha = "28/10/2007";
	$titulo = "Bar Delfos";
	$texto = "L'establiment <b>BAR DELFOS</b> situat al carrer Pais Basc, 16 de Cambrils, ofereix la possiblitat de verure en directe els partits de lliga q disputi l'espanyol.";
	noticia($tematica, $fecha, $titulo, $texto);
	echo "<br><br>";
	
	//Reuniones ordinarias:
	$tematica = "penya";
	$fecha = "Indeterminat";
	$titulo = "Assamblea Ordinaria";
	$texto = "La junta informa que cada primer i tercer dimecres del mes, a partir de les 20:30 hores estar&agrave; reunida al edifici municipal situal a les <b>LES BASSES</b> al Carrer Snt. Pere";
	noticia($tematica, $fecha, $titulo, $texto);
	echo "<br><br>";	

	/*		
	//Reunion extraordinaria:
	$tematica = "penya";
	$fecha = "10/10/2007";
	$titulo = "Assemblea Extraordin&agrave;ria";
	$texto = "Es comunica a tots els socis i simpatitzants del <b>R.C.D. Espanyol de Barcelona </b> de Cambrils i l'entorn interessats en formar part d'una <b>Penya Blanc i Blava</b> que s'esta creant a la nostra poblaci&oacute; que el proper dia 10 tindra lloc l'assemblea extraordin&agrave;ria per tal de constituir la penya.<br>Ser&agrave; al Teatre del Port de Cambrils. Plaça de l'Esglesia s/n, a les 20h.";
	noticia($tematica, $fecha, $titulo, $texto);
	echo "<br><br>";
	

	//Ingauguracion peña:
	$tematica = "penya";
	$fecha = "3/11/2007";
	$titulo = "Inauguraci&oacute; de la Penya Blanc i Blava de Cambrils";
	$texto = "Pr&ograve;ximament es far&agrave; la inauguració de la primera Penya Blanc i Blava de Cambrils.<br>
			Es celebrar&agrave; al Restaurant Cal Bess&oacute; a les XXX hores.<br>
			Entrada gratuita.";
	noticia($tematica, $fecha, $titulo, $texto);
	echo "<br><br>";
	*/


?>
